## libhsm 1.1.0

=== debian/changelog ===
libhsm (1.1.0-3) unstable; urgency=low

  * Correct dependencies to OpenDNSSEC 1.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Jun 2010 11:29:12 +0200

libhsm (1.1.0-2) unstable; urgency=low

  * Recommend libhsm-bin when installing shared library

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Jun 2010 19:47:54 +0200

libhsm (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Removed 001_export_only_hsm_symbols.patch, merged upstream.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 28 May 2010 15:18:09 +0200

libhsm (1.0.0-4) unstable; urgency=low

  * Fix version number in unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Apr 2010 09:29:26 +0200

libhsm (1.0.0-3) unstable; urgency=low

  * Install manpages as well; make install files relative to curdir

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 12:39:03 +0200

libhsm (1.0.0-2) unstable; urgency=low

  * Depend on opendnssec-common since it depends on conf.xml
  * Install manpages for ods-hsmspeed and ods-hsmutil

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Apr 2010 19:35:28 +0200

libhsm (1.0.0-1) unstable; urgency=low

  * New upstream release (final 1.0.0)
  * fix for: W: libhsm source: debhelper-but-no-misc-depends libhsm-dev
  * Enable hardening wrapper
  * Patch src/Makefile.am to export only symbols starting with hsm_
  * Add libhsm0 symbols file

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2010 19:33:04 +0100

libhsm (1.0.0~rc3-1) unstable; urgency=low

  * Initial release (Closes: #568102)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jan 2010 11:13:21 +0100
