=== debian/control ===
Source: libhsm
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       autoconf,
	       automake,
	       libopensc2,
	       libxml2-dev,
	       libldns-dev (>= 1.6.4),
	       hardening-wrapper
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.opendnssec.org/

Package: libhsm-bin
Section: misc
Architecture: any
Depends: opendnssec-common (>= 1.1.0~), opendnssec-common (<< 1.2.0~), ${shlibs:Depends}, ${misc:Depends}
Description: library for interfacing PKCS#11 Hardware Security Modules
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 Support library for interfacing PKCS#11 compatible Hardware Security
 Modules (HSM).  This library allows programs to use cryptografic
 secure storages for keying material such as softhsm (HSM implemented
 in software), SCA6000, Aladdin eToken, OpenSC, nCipher or AEP Keyper.
 .
 This package contains command line tools.

Package: libhsm-dev
Section: libdevel
Architecture: any
Depends: libhsm0 (= ${binary:Version}), ${misc:Depends}
Description: library for interfacing PKCS#11 Hardware Security Modules
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 Support library for interfacing PKCS#11 compatible Hardware Security
 Modules (HSM).  This library allows programs to use cryptografic
 secure storages for keying material such as softhsm (HSM implemented
 in software), SCA6000, Aladdin eToken, OpenSC, nCipher or AEP Keyper.
 .
 This package contains development library and headers.

Package: libhsm0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libhsm-bin
Description: library for interfacing PKCS#11 Hardware Security Modules
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 Support library for interfacing PKCS#11 compatible Hardware Security
 Modules (HSM).  This library allows programs to use cryptografic
 secure storages for keying material such as softhsm (HSM implemented
 in software), SCA6000, Aladdin eToken, OpenSC, nCipher or AEP Keyper.
 .
 This package contains shared library.
