=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	DEB_BUILD_HARDENING=1 dh --with quilt  $@

override_dh_auto_configure:
	DEB_BUILD_HARDENING=1 autoreconf
	DEB_BUILD_HARDENING=1 dh_auto_configure -- --with-pkcs11-opensc=/usr/lib/opensc-pkcs11.so
